ERROR:(1)

NAME
ERROR: - manual page for xrt-replay

SYNOPSIS
xrt-replay [options] -i <xbtracer_capture_file> -o <output_file>

DESCRIPTION
This program is to convert xbtracer captured files to specified format output. Required:

-i|--input <xbtracer_capture_file> file contains what's captured by xbtracer

  Optinoal:

-h|--help display this helper messsage.

Usage: xrt-replay [options] -i <xbtracer_capture_file> -o <output_file> This program is to convert xbtracer captured files to specified format output. Required:

-i|--input <xbtracer_capture_file> file contains what's captured by xbtracer

  Optinoal:

-h|--help display this helper messsage.

ERROR: [replay]: failed to parse user input argumetns.

SEE ALSO
The full documentation for ERROR: is maintained as a Texinfo manual. If the info and ERROR: programs are properly installed at your site, the command

    info ERROR:

should give you access to the complete manual.